Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 12:59:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return lutfa                    Bot:  Hi again! Bot:  Please enter your name Customer:  lutfa Bot:  Hi Lutfa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:45 PM, 21st Jul                   Hamza                   Hi Lutfa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:46 PM, 21st Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:48 PM, 21st Jul                     lutfa                    I purchased an item from Max online.now i want to exchange it not return. How can i do it?           04:48 PM, 21st Jul                   Hamza                   In the meantime, an exchange is not available at Max. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:49 PM, 21st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:51 PM, 21st Jul                     lutfa                    Yes           04:52 PM, 21st Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:54 PM, 21st Jul                     lutfa                    I purchased it with a discount code.5 kwd off on purchase of 15 kwd.how much kwd will i get?           04:54 PM, 21st Jul                     lutfa                    If i return the item           04:55 PM, 21st Jul                   Hamza                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable.           04:55 PM, 21st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:58 PM, 21st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2889067